@charset "UTF-8";
/*.buscadorHeader, .buscador-movil{display: none !important;}*//*comentar esta linea*/

.buscadorHeader{position: relative;}
.buscadorHeader input.buscar{
  background-color: transparent;border: 1px solid #afafaf;border-radius: 25px;box-sizing: border-box;display: block;font-family: "Helvetica", sans-serif;margin: 0 auto;margin-top: 10px !important;outline: none;padding: 8px 18px !important;vertical-align: top;-webkit-appearance: none; width: 90%;}
.buscadorHeader .lupa input {background-color: transparent;background-position: center center;background-repeat: no-repeat;border: 0px;display: inline-block;height: 23px;margin: 0;margin-bottom: 0;padding: 0;position: absolute;right: 30px;top: 17px !important;transform: translate(0%, -50%);width: 32px;-webkit-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);}
.pagina-buscador input[type=text] {background-color: white;background-image: url("http://10.130.3.60:10039/wps/wcm/connect/banco-de-occidente/aaeff29f-05d4-4d7a-9aac-71f1b4d74600/lupa.png?MOD=AJPERES&attachment=true&id=1504811524869");background-position: 100%;background-repeat: no-repeat;border: 1px solid #E2E2E2;box-sizing: border-box;font-size: 12px;margin-bottom: 12px;padding: 12px 20px 12px 10px;transition: width 0.4s ease-in-out;width: 100%;-webkit-transition: width 0.4s ease-in-out;}
.pagina-buscador input[type=text]:focus {width: 100%;}
.pagina-buscador hr {margin: 1em 0;}
.pagina-buscador h2 {color: #008ACC;margin: 10px 0;}
.pagina-buscador ul li {padding: 5px 0px 5px 20px;}
.pagina-buscador .error p, .pagina-buscador small, .pagina-buscador span {color: #E20000;}
.pagina-buscador .error p span {display: block;margin: 10px 0;}
.pagina-buscador .total-resultados {overflow: hidden;width: 100%;}
.pagina-buscador .total-resultados p {float: right;}
.pagina-buscador .resultado {border-right: 0px;border-left: 0px;padding: 4% 0;}
.pagina-buscador .resultado p {color: #5D5D5D;}
.pagina-buscador .resultado h2 {color: #008ACC;font-family: "Kuro-Regular", sans-serif;}
.pagina-buscador .resultado p.url {color: #002476;font-size: 0.9em;margin-top: 10px;}
.pagina-buscador .resultado ~ .resultado {border-bottom: 0.5px solid #E2E2E2;border-top: 0.5px solid #E2E2E2;}
.pagina-buscador .pagination {color: #5D5D5D;display: inline-block;margin: 1em 0;}
.pagina-buscador .pagination a {border: 0.2px solid #c8c8c8;float: left;font-size: 14px;margin: 3px;padding: 10px 16px;transition: background-color 0.3s;}
.pagina-buscador .pagination a:hover:not(.active) {background-color: #c8c8c8;}
.pagina-buscador .pagination .active {background-color: #c8c8c8;}
.buscadorHeader .lupa {display: inline-block;margin-top: -2px;width: 15%;}
.buscadorHeader .error {margin: 10px auto;width: 95%;}
.flagOculto{display: none; }




/* TABLETS */
@media all and (min-width: 737px) {
.buscadorHeader input.buscar{width: 95%;}
  .pagina-buscador input[type=text] {width: 50%;}
  .pagina-buscador input[type=text]:focus {width: 100%;}
}

/* ESCRITORIO */
@media all and (min-width: 1080px) {
  .flagOculto{display: block !important;}
  .pagina-buscador input[type=text] {width: 25%;}
  .pagina-buscador input[type=text]:focus {width: 100%;}
  .buscadorHeader {border: 1px solid #cfcfcf !important;border-radius: 20px;color: #5D5D5D;height: 35px;padding: 3px 10px;position: absolute;right: 67px;top: 6px !important;width: 19% !important;}
  .buscadorHeader .lupa input {margin: 0;display: inline-block;padding: 0;width: 32px;background-color: transparent;background-repeat: no-repeat;background-position: center center;height: 23px;margin-bottom: 0;right: 10px;top: 48% !important;}
  .buscadorHeader .lupa {display: inline-block;margin-top: -2px;width: 15%;}
  .buscadorHeader img {padding-top: 3px;}
  .buscadorHeader form {background: transparent;padding: 0;}
  .buscadorHeader input.buscar {border-radius: 25px;display: inline-block;padding: 0px;border: none;margin-bottom: 0;margin-top: 0px !important;padding: 6px 5px !important;outline: none;vertical-align: top;width: 81% !important;}
  .buscar {border: 0px;color: #5D5D5D;font-family: 'Helvetica', sans-serif;padding: 3px 0px;}
  .buscadorHeader .error {margin: 5px auto;width: auto;}
}
